<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.plugins.ide.idea (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/plugins/ide/idea/package-summary.html" target="classFrame">org.gradle.plugins.ide.idea</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="GenerateIdeaModule.html" title="class in org.gradle.plugins.ide.idea" target="classFrame">GenerateIdeaModule</a></li>
<li><a href="GenerateIdeaProject.html" title="class in org.gradle.plugins.ide.idea" target="classFrame">GenerateIdeaProject</a></li>
<li><a href="GenerateIdeaWorkspace.html" title="class in org.gradle.plugins.ide.idea" target="classFrame">GenerateIdeaWorkspace</a></li>
<li><a href="IdeaPlugin.html" title="class in org.gradle.plugins.ide.idea" target="classFrame">IdeaPlugin</a></li>
</ul>
</div>
</body>
</html>
